## GstBaseQROverlay

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBin
                        ╰──GstBaseQROverlay

### Properties

#### case-sensitive

    “case-sensitive” gboolean

Strings to encode are case sensitive (e.g. passwords or SSIDs).

Flags : Read / Write

Default value : false

Since : 1.22

#### pixel-size

    “pixel-size” gfloat

Pixel size of each Qrcode pixel

Flags : Read / Write

Default value : 3

#### qrcode-error-correction

    “qrcode-error-correction” Qrcode-overlay-correction *

qrcode-error-correction

Flags : Read / Write

Default value : Approx 15%% (1)

#### size

    “size” gfloat

Size of the square (in percent of the smallest of width and height)

Flags : Read / Write

Default value : 33

Since : 1.26

#### x

    “x” gfloat

X position (in percent of the width)

Flags : Read / Write

Default value : 50

#### y

    “y” gfloat

Y position (in percent of the height)

Flags : Read / Write

Default value : 50

### Named constants

#### Qrcode-overlay-correction

##### Members

`Approx 7%%` (0) – Level L
`Approx 15%%` (1) – Level M
`Approx 25%%` (2) – Level Q
`Approx 30%%` (3) – Level H

The results of the search are